.home {
  .introduction {
    background-color: #e3e3fd;
    color: var(--text-action-high-blue-france);

    & > .fr-container {
      padding-top: 7.5rem;
      padding-bottom: 7.5rem;
    }

    h1 {
      font-weight: 800;
      margin-top: 1rem;
      margin-bottom: 1rem;
      max-width: 500px;
    }

    .introduction-image {
      width: 100%;
      max-height: 350px;
      object-fit: contain;
      object-position: left center;
      min-width: inherit;
    }

    @media (min-width: 601px) {
      h1 {
        font-size: 48px;
        line-height: 56px;
      }
      p {
        font-size: 18px;
        line-height: 28px;
      }
    }

    @media (max-width: 600px) {
      h1 {
        font-size: 28px;
        line-height: 36px;
      }
      p {
        font-size: 16px;
        line-height: 24px;
      }
    }
  }

  .video {
    border-bottom: 1px solid var(--border-default-grey);

    h2 {
      color: var(--text-action-high-blue-france);
      text-align: center;
    }

    video {
      padding: 2rem;
      background: #e3e3fd;
      border-radius: 20px;
    }
  }

  .features {
    & > * {
      padding-top: 7.5rem;
      padding-bottom: 7.5rem;
    }

    h2 {
      color: var(--text-action-high-blue-france);
    }

    .feature-note {
      color: var(--text-action-high-blue-france);
      text-align: center;
      padding-top: 7.5rem;
    }

    .features-puce {
      margin-right: 10px;
      margin-top: 2px;
    }

    .features-image {
      width: 100%;
      height: auto;
      max-height: 400px;
      object-fit: contain;
    }

    .features-footer {
      justify-items: center;
      display: grid;
    }
  }

  .pour-les-collectivites {
    background-color: var(--text-action-high-blue-france);
    padding-top: 7.5rem;
    padding-bottom: 7.5rem;

    text-align: center;
    color: white;

    h1 {
      color: white;
    }

    .fr-btn {
      background: none;
      color: white;
      border: 1px solid white;
    }
  }

  .roadmap {
    background-color: #f5f5fe;

    .roadmap-entry {
      background-color: white;
      border: 1px solid #000091;
      border-radius: 20px;
      box-shadow: 3px 3px 0 0 #000091;
      max-width: 600px;
      margin: 2rem auto 0;
      padding: 32px;

      p {
        color: #666666;
      }
    }
  }

  .feedbacks {
    max-width: min(calc(100vw - 2rem), 700px);
    overflow: hidden;

    .feedback-image {
      flex-grow: 0;
    }

    img {
      border: 2px solid rgb(58, 58, 58);
      border-radius: 50%;
      width: 54px;
      height: 54px;
    }
  }
}
